LWP-MIRROR(1)

NAME
lwp-mirror - Simple mirror utility

SYNOPSIS
 lwp-mirror [-v] [-t timeout] <url> <local file>

DESCRIPTION
This program can be used to mirror a document from a WWW server. The document is only transferred if the remote copy is newer than the local copy. If the local copy is newer nothing happens.

Use the "-v" option to print the version number of this program.

The timeout value specified with the "-t" option. The timeout value is the time that the program will wait for response from the remote server before it fails. The default unit for the timeout value is seconds. You might append "m" or "h" to the timeout value to make it minutes or hours, respectively.

Because this program is implemented using the LWP library, it only supports the protocols that LWP supports.

SEE ALSO
lwp-request, LWP

AUTHOR
Gisle Aas <gisle@aas.no>